# SWDB

# \DB

Database helper.

Contains database utilities to connect.

## Summary

Methods
Properties
Constants
start()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/helper/DB_Helper.php
Package
  Default
Class hierarchy
  \Helper
  \DB

## Tags

category | Helper.

## Methods

### start()

    start() : resource

Creates a database connection using the data in the config files.

#### Returns

resource —

Connection to the database.

#

static

## Tags

None found

### DB_Helper.php